Subject: Trainer Candidate - Himanshi sharma
From: Himanshi sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 23 Jul 2022 23:22:16 -0400

| | Tech Support Test

Name | Himanshi sharma
E-mail | [email-masked]
Phone Number | (110080) 8076693167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Devli khanpur south delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsen Kumar LLC Pvt Ltd | Technical Quality consultant | As per notice period | 26k
Previous Employer 1 | Excitel Broadband Services | Technical Support executive | July 2021 | 14k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I have one year experience in quality. I am working in HP process..We audit the calls of US, Canadian, Concentric and sitel agents. Basically, we audit the technical calls of inbound agents.
It's a voice process.My job role is audit L-1 agents call and sharing them their feedbacks. Also doing team calibration for checking errors. Apart from this I have also worked with 2 different HP project.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Difficulty and uncertainty vary from person to person. I consider myself to be a problem solver, and always follow a positive mindset in a tough situation. Although, I have not faced any such situation till now, yet, I remember, an instance from my training days., I accidentally switched off the entire generator system, leading to a production halt of 30 minutes. Being a responsible person, this was really embarrassing and tough for me to handle such a difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |